--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Clear the server and reset the user
full_name: Irc::Client#reset
is_singleton: false
name: reset
params: ()
visibility: public
